.otros-quote
{
	display:block !important;
}
.row-title-form 
{
    justify-content: flex-start;
}
#container-module-carousel 
{
    background: linear-gradient(to bottom, #ffffff 55%, #F9F9F9 45%);
}
.row-carousel 
{
    padding: 1em 3em;
}
.column-left-detailquote
{
    width: 75%;
    margin: 0 auto;
}
#container-module-detailquote h1 ,
#container-module-detailquote h2.subtitlepage
{
    text-align: center;
}
.column-right-detailquote 
{
    width: 55%;
    margin: 0 auto;
	padding:5em 0 0 0;
}
.column-right-detailquote .layer-banner img 
{
    width: 100%;
}
.column-banner .slick-dots 
{
    justify-content: center;  
	margin-top: 3em;
}




@media screen and (max-width: 760px)
{
	.column-left-detailquote
	{
		width: 100%;
	}
	.form-detailquote
	{
		padding: 3em 2em;
	}
	.otros-quote h2 
	{
		text-align: center;
	}
	.otros-quote h5
	{
		font: 1.2em / 1.3em montserrat-medium;
		padding: 0.75em 0;
		text-align: center;
	}
	.column-right-detailquote
	{
		width:100%;
	}
	
	
	
}


